{
  "verseBefore": "gửi cho Ti-mô-thê, con thật của ta trong đức tin: Nguyện con được ân điển, sự thương xót và bình an từ Đức Chúa Cha và Chúa Cứu Thế Giê-xu, Chúa chúng ta.\n\\p",
  "verseAfter": "ataq ka Ti-mô-thêê, koot dik di gô đom xuum tuuôq: Apôôy koot jah vanong kaxaay, varơuq xuum angơuq ji hrok hrol xing Kơy Vaq Plêêk ji Lôôk Wơơt Dêh Jê-xu, Lôôk haay.\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T02:07:11.209Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
